<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.metafox.app.AmigaDemoScene"
    android:versionCode="36"
    android:versionName="2.36" >

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="18" />

    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name" >
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MainActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DemoFront"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DemoGroups"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DemoTitles"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DemoParties"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DemoThisYear"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DemoAbout"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AbyssDrugstore"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AbyssExtralife"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AbyssWildlife"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AlcatrazIlyad"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AlcatrazOdyssey"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AnarchyDigitalInnovation"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AnarchyFlowerPower"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AnarchyKrestmassLeftovers"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AnarchyMadnessTwo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AnarchySystemViolation"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AnarchyThreeDDemo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AnarchyThreeDDemoTwo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AndromedaDecayingParadise"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AndromedaDOS"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AndromedaMindriot"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AndromedaNexusSeven"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AndromedaSequential"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AndromedaSuffocation"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AngelsCopperMaster"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AnthroxTheAdventureofBobbytheBall"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AppendixIWantToBeMachine"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ArtworkExitPlanetDust"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AvalonResponse"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AxisBigTimeSensuality"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.BalanceLostWorld"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.BalanceSyndrome"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.BatmanGroupBatmanVuelve"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.BombMotion"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.BombShaftSeven"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.BudbrainMegaDemoOne"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.BudbrainMegaDemoTwo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CirionAromaColor"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CNCDCloser"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CNCDKiller"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CNCDParallaxDeep"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CNCDParallaxDeepThePsilocybinMix"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ComplexDelirium"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ComplexOrigin"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ComplexReal"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CrionicsMegaDemoTwo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CryptoburnersBrainStateInABox"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CryptoburnersCrashTest"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CryptoburnersPartytime"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DaJormasMajorRelease"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DarkDemonBurningSpear"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DCSKlone"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DCSNebula"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DekadenceAccessionGrind"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DekadenceUniqueParallaxHardkneeLotus"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DigitalLethalExit"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DigitalTrash"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DOCDemosAreForever"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DragonsMegaDemo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EludeLightshaft"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EludeShakeOffTheDust"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EludeSoliloquy"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EmbassyCasting"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EmbassyDelta"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EmbassyMysterTremor"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EncoreSulaco"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EphidrenaConcrete"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EphidrenaDriidirijia"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EphidrenaFakeElectronikLightshow"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EphidrenaFlux"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EphidrenaJ"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EphidrenaLuxAeternaLuceatEis"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EphidrenaRespiratorStories"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EssenceCrazySexyCool"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EssenceMakaveli"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EssenceThugLife"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FlashProductionNoBrainNoPain"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FloppyMadwizardsDatablade"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FocusDesignMosaik"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FreezersLech"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FreezersWitPremium"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.GhostownLooniesHumanTraffic"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.GhostownRNOBoogieTown"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.GhostownRNOMetropolice"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.GodsEnergy"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.HaujobbMnemonics"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ImpactDKInAWorldofASCII"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ImpulseMuscles"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.IrisKilofix"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.JulietAndCaseCCCP"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.JulietAndCaseCFourTwo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.KefrensDANE"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.KefrensDesertDream"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.KefrensGuardianDragonTwo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.KefrensMegaDemoEight"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LemonAnnounce"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LimitedEditionDeusExMachina"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LimitedEditionMindAbuse"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LimitedEditionRemix"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LinusPaaLinien"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LooniesArla"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LooniesHotstyleTakeover"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LooniesMultiverse"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LoveboatBeats"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LSDJesusOnEs"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadElksTechnologicalDeath"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadwizardsAmsterdamBlessings"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadwizardsCruelKarmaForms"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadwizardsCullBazaar"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadwizardsFateFitsKarma"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadwizardsMuteTwelve"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadwizardsNewDawnFades"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadwizardsSuspendFluffyDigitalSnowflakes"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadwizardsThirdEyeConqueror"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MadwizardsTillIFeelYou"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MagneticFieldsHysteresis"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MaturefurkLapsuus"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MellowChipsDim"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MellowChipsRise"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MelonDezignBaygon"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MelonDezignHowToSkinACat"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MelonDezignHumantarget"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MelonDezignNinja"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MelonDezignPlanetM"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MelonDezignRomanticDemo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MotionConfuzion"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MysticMegaDemo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MysticOmnirush"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MysticTraffic"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.NatureTraktorJesusChristMotocross"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.NerveAxisPulse"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.NerveAxisRelic"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.NetworkSynthesis"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.NikkiCorruptionsPieceofMind"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.OxygeneControl"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.OxygeneCuzco"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.OxygeneVision"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.OxyronXIII"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.OzoneSmokebomb"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ParallaxDroolThis"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ParallaxZif"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ParasiteDemoTwo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PhenomenaAnimotion"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PhenomenaEnigma"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PhenomenaJoyride"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PMCAlphaOmega"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PolkaBrothersFridayatEight"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PolkaBrothersGevalia"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PolkaBrothersNo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PolkaBrothersThePrey"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PolkaBrothersTwisted"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PotionRout"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PushEntertainmentMental"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PuzzleZoo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PygmyProjectsExtension"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PygmyProjectsLogic"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.QuartexSubstance"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RageRabies"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RamJamItCantBeDone"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RaveNetworkOverscanFruitcake"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RazorVoyage"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RebelsMegaDemoTwo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RebelsSwitchback"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RebelsTotalTripleTrouble"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RebelsWhammerSlammer"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RedSectorIncCebitDemo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RedSectorIncRSIMegaDemo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ReflectSoundVision"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SanityArte"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SanityElysium"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SanityInteference"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SanityRoots"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SanityWorldofCommodore"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ScoopexAlienII"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ScoopexBombCyberia"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ScoopexHaujobbMyKingdom"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ScoopexMentalHangover"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ShiningVectorExterminator"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SilentsCrionicsHardwired"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SilentsFruitKitchen"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SilentsGlobalTrash"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SilentsIce"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SilentsTheBlueHouse"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SilentsXpose"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SiliconAspartame"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SkarlaWhenWeRideOnOurEnemies"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SmokeElektroboyInside"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SonikCliqueInvitationNone"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SpaceballsHideousMutantFreak"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SpaceballsMobileDestinationUnknown"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SpaceballsNineFingers"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SpaceballsStateoftheArt"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SpaceballsSupermonster"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SpaceballsVold"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.StellarMindflow"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.StellarMiracles"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SupergroupSuperoriginal"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SymbiosisDeformedReality"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TalentNeverendingFantasies"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TalentQED"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusCapturedDreams"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusGoa"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusLittleNell"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusMagia"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusMindprobe"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusOceanMachine"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusPerfectCircle"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusRain"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusSilkcut"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusStarstruck"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusTint"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ThreeLittleElksPassengers"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TomsoftVirtualWorld"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TristanLorachVectorAllTimes"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TRSIEcliptica"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TRSIWickedSensation"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TulouMortality"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.UniqueMulticolor"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.UpRoughYearsOfFame"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.VirtualDreamsFairlightBreathtaker"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.VirtualDreamsFairlightFaktory"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.VirtualDreamsFairlightFullMoon"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.VirtualDreamsFairlightLove"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.VirtualDreamsFairlightPsychedelic"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.VirtualDreamsFairlightSumea"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.VirtualDreamsFairlighttwofourtwo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.WardBlackHairToungeDisease"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.WildCopperWildCopper"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DekadenceNorwegianPillow"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FartBayEasterEgg"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FocusDesignFracture"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MoodsPlateauStealthRanger"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EludeMachinist"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.GhostownLooniesSmokeMirrors"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MovementNumb"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MovementMinaOmistan"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FocusDesignEnergyBar"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.InsaneOldHabitsDieHard"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.InsaneWeAreTheScene"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SpaceballsEmperoroftheNorthPole"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ResistanceSunCandy"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SyntexTheIntruder"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SyntexThePunishment"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SyntexTheRazorsEdge"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.VisionMegaDemoIV"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DekadenceAreWeDeadYet"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.GhostownSushiBoyz"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.NahKolorMomentum"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.MoodsPlateauQuintessence"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.OxyronPlanetRocklobster"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.UniqueInterparallactic"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheBlackLotusRift"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EludeSerenity"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ArtwayAomi"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.YCrewVertigo"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheGangMacGyver"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DisasterAreaGagrakackaMindZones"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.OnslaughtImpassioned"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DekadenceCarbonBased"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.DesireMasterControlProgram"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SpaceballsDataskull"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FocusDesignBeKoolFool"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PacificOhFive"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.ScoopexBluSky"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.RedSectorIncVectorize"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LoremIpsumDolorSitAmet"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.UniqueSubside"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.GhostownThanktro"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.AttentionWhoreSerotonin"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FocusDesignStormRider"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.UniqueSingularities"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.LemonTheDeadlinersBlastFromThePast"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SkarlaChapterSeven"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.CocoonCatabasis"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.EphidrenaNegativProsess"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.SpaceballsMakt"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.PacificMonomateria"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.TheElectronicKnightsDandelion"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.FiveFingerPunchInsaneIdeograph"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.UniqueCoco"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.InsaneGenerationFiveHundred"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.NatureNaughty"
            android:label="@string/app_name" >
        </activity>
        <activity
            android:name="com.metafox.app.AmigaDemoScene.InsaneB2b6"
            android:label="@string/app_name" >
        </activity>

        <provider
            android:name="com.android.tools.fd.runtime.InstantRunContentProvider"
            android:authorities="com.metafox.app.AmigaDemoScene.com.android.tools.fd.runtime.InstantRunContentProvider"
            android:multiprocess="true" />
    </application>

</manifest>